function FileData_Pairs(x)
{
x.t("example","configuring");
x.t("example","configure");
x.t("polling","interval");
x.t("available","enables");
x.t("determined","number");
x.t("permanent","unless");
x.t("flash","memory");
x.t("files","refer");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("table","value");
x.t("description","configure");
x.t("refer","system");
x.t("enabled","call");
x.t("insufficient","resources");
x.t("low_thresh","threshold");
x.t("line","interface");
x.t("until","end");
x.t("mode","command");
x.t("interface","reference");
x.t("call-setup","high_thresh");
x.t("call-setup","end");
x.t("call-setup","interval");
x.t("calls","setup");
x.t("calls","rejected");
x.t("calls","based");
x.t("external","memory");
x.t("time","threshold");
x.t("rate","failures");
x.t("rate","ppp");
x.t("rate","enables");
x.t("rate","thresholds");
x.t("rate","thresholding");
x.t("rate","percentage");
x.t("rate","call");
x.t("total","number");
x.t("trigger","condition");
x.t("no-resource-rejected","calls");
x.t("low","threshold");
x.t("failures","determined");
x.t("failures","low");
x.t("failures","high");
x.t("failures","enables");
x.t("failures","divided");
x.t("failures","based");
x.t("failures","experienced");
x.t("command","line");
x.t("command","save");
x.t("poll","call-setup");
x.t("poll","rp-setup-fail-rate");
x.t("poll","call-reject-no-resource");
x.t("poll","ppp-setup-fail-rate");
x.t("poll","call-setup-failure");
x.t("ppp","failures");
x.t("ppp","setup");
x.t("ppp","sessions");
x.t("cpu","memory");
x.t("during","polling");
x.t("during","specified");
x.t("reject","thresholds");
x.t("reject","thresholding");
x.t("cisco","systems");
x.t("due","insufficient");
x.t("due","processing");
x.t("due","resources");
x.t("unless","save");
x.t("network","location");
x.t("guide","command");
x.t("configuring","ppp");
x.t("configuring","resource");
x.t("configuring","thresholds");
x.t("configuring","setup");
x.t("configuring","call");
x.t("specified","polling");
x.t("high","threshold");
x.t("high_thresh","clear");
x.t("enables","generation");
x.t("rp-setup-fail-rate","high_thresh");
x.t("rp-setup-fail-rate","interval");
x.t("session","licenses");
x.t("alert","alarm");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("resource","call");
x.t("device","and/or");
x.t("request","messages");
x.t("divided","total");
x.t("licenses","during");
x.t("occurs","within");
x.t("thresholds","permanent");
x.t("thresholds","ppp");
x.t("thresholds","configuring");
x.t("thresholds","resource");
x.t("thresholds","number");
x.t("thresholds","setup");
x.t("thresholds","threshold");
x.t("thresholds","saving");
x.t("thresholds","generate");
x.t("thresholds","configure");
x.t("thresholds","save");
x.t("thresholds","call");
x.t("thresholds","following");
x.t("messages","rejected");
x.t("messages","received");
x.t("setup","failures");
x.t("setup","enables");
x.t("setup","thresholds");
x.t("setup","failure");
x.t("setup","values");
x.t("setup","system");
x.t("number","calls");
x.t("number","ppp");
x.t("number","registration");
x.t("number","call");
x.t("processing","resources");
x.t("section","number");
x.t("changes","completed");
x.t("exec","mode");
x.t("verify","save");
x.t("rejected","due");
x.t("rejected","divided");
x.t("rejected","system");
x.t("reference","call");
x.t("end","polling");
x.t("end","ppp");
x.t("end","cisco");
x.t("end","resource");
x.t("end","setup");
x.t("end","call");
x.t("registration","request");
x.t("threshold","clear");
x.t("threshold","call-setup");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","rp-setup-fail-rate");
x.t("threshold","call-reject-no-resource");
x.t("threshold","monitoring");
x.t("threshold","ppp-setup-fail-rate");
x.t("threshold","call-setup-failure");
x.t("memory","external");
x.t("memory","during");
x.t("memory","device");
x.t("memory","and/or");
x.t("triggered","no-resource-rejected");
x.t("triggered","ppp");
x.t("triggered","setup");
x.t("triggered","call");
x.t("call-reject-no-resource","high_thresh");
x.t("call-reject-no-resource","interval");
x.t("enter","condition");
x.t("actual","number");
x.t("alerts","alarms");
x.t("and/or","network");
x.t("and/or","session");
x.t("rules","enter");
x.t("sessions","initiated");
x.t("408-526-4000","fax");
x.t("failure","rate");
x.t("failure","thresholds");
x.t("failure","rates");
x.t("failure","thresholding");
x.t("saving","configuration");
x.t("configuration","flash");
x.t("configuration","files");
x.t("configuration","additional");
x.t("configuration","configure");
x.t("value","description");
x.t("interval","time");
x.t("interval","ppp");
x.t("interval","configuring");
x.t("interval","alert");
x.t("interval","resource");
x.t("interval","setup");
x.t("interval","alerts");
x.t("interval","failure");
x.t("interval","call");
x.t("additional","information");
x.t("alarm","generated");
x.t("generate","alerts");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("rates","based");
x.t("systems","tel");
x.t("location","using");
x.t("monitoring","enabled");
x.t("monitoring","call-setup");
x.t("configure","thresholds");
x.t("configure","section");
x.t("configure","threshold");
x.t("configure","call");
x.t("information","verify");
x.t("save","changes");
x.t("save","configuration");
x.t("thresholding","configure");
x.t("received","alerts");
x.t("fax","408-527-0883");
x.t("values","described");
x.t("generation","alerts");
x.t("alarms","triggered");
x.t("alarms","based");
x.t("described","following");
x.t("administration","guide");
x.t("percentage","failures");
x.t("based","rate");
x.t("based","total");
x.t("based","number");
x.t("based","following");
x.t("call","reject");
x.t("call","setup");
x.t("experienced","system");
x.t("following","example");
x.t("following","table");
x.t("following","rules");
x.t("system","during");
x.t("system","due");
x.t("system","administration");
x.t("using","exec");
x.t("initiated","alerts");
x.t("ppp-setup-fail-rate","high_thresh");
x.t("ppp-setup-fail-rate","interval");
x.t("resources","available");
x.t("resources","low");
x.t("resources","cpu");
x.t("resources","high");
x.t("resources","memory");
x.t("call-setup-failure","high_thresh");
x.t("call-setup-failure","interval");
}
